@charset "utf-8";
#payment .box_att{
	text-align: left;
}
#main .box_gray dt {
	margin-bottom: calc(4 * 100vw / 750);
	font-weight: bold;
}
#main .logo {
	margin-bottom: calc(20 * 100vw / 750);
  width: min(100%,280px);
}
#main .zeus_logo {
	margin-bottom: calc(20 * 100vw / 750);
	width: min(100%,200px);
}
@media screen and (min-width: 920px){
	#main .box_gray dt {
		margin-bottom: 4px;
		font-weight: bold;
	}
	#main .logo {
		margin-bottom: 20px;
		width: min(100%,280px);
	}
	#main .zeus_logo {
		margin-bottom: 20px;
		width: min(100%,200px);
	}
}